import axios from 'axios'

export async function logWatchHistory(params) {
  try {
    const response = await axios.post('/watch_video_histories.json', params)
    return response.data.log_id
  } catch (error) {
    console.log(error)
  }
  return 0
}